/* CSS Document */
#keyvisual {margin-bottom:15px;}

#keyvisual h3 {margin-bottom:0 !important;}
/* 上部リンク部分 */

.toplink {margin-bottom:69px !important;}



.imgp {margin-bottom:76px;}

/* 下部リンク部分 */

h3 {margin-bottom:28px;}
#wrap {margin-bottom:90px;}
#wrap div {width:389px; float:left;}
#wrap div+div {margin-left:16.5px;}
#wrap div .imgb {margin-bottom:30px;}
#wrap div p.p2 {color:#CE0700;}


/* 新着情報 */
ul.news {margin-bottom:71px;}
ul.news li {float:left; width:290px;}
ul.news li+li {margin-left:13px;}
ul.news li:first-child {margin-right:1px;}
ul.news li img {margin-bottom:30px;}
ul.news span.cach {font-weight:bold; color:#000;}
ul.news span.day { font-size:90%;}

ul.news li p.p2 {text-align:right; color:#CE0700;}
ul.news li a {color:#CE0700;}